@charset "UTF-8";

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
サイドバー用CSS
0. Browser reset
1. Items of sidebar
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/*---------------------------------------------
0. Browser reset
---------------------------------------------*/
div#l_sidebar ul,
div#l_sidebar ol,
div#l_sidebar dl{
margin:0;
padding:0;
}

div#l_sidebar li,
div#l_sidebar dt,
div#l_sidebar dd{
margin:0;
padding:0;
list-style:none;
font-size:93%;
}

div#l_sidebar img{
border:0;
}

/*---------------------------------------------
1. Items of sidebar
---------------------------------------------*/
div#l_sidebar{
float:right;
width:234px;
padding-bottom:60px;
}

/* Media Queries */
/* less than 360: スマホ用 */
@media screen and (max-width: 360px) {
  div#l_sidebar{
  float:none;
  width:100%;

  display:none;
  }
}



div#l_sidebar p{
margin-bottom:0px;
}

div#l_sidebar dl.lm,
div#l_sidebar ul.lm{
padding:15px 0px 15px 0px;
border-bottom: 1px solid #ccc;
}

div#l_sidebar dl.lm dt{
width:202px;
margin-bottom: 5px;
padding:0px 14px 0px 18px;
background:url(/common/img/bg/bg_sidebar_dt.gif) no-repeat left 40%;
font-weight:bold;
color: #666;
}

div#l_sidebar dl dd,
div#l_sidebar ul.lm li{
width:192px;
margin-bottom:8px;
padding:0px 14px 0px 28px;
line-height:1.1;
background:url(/common/img/bg/bg_sidebar_dd_marker.gif) no-repeat 18px 0.4em;
}

div#l_sidebar dl dd a,
div#l_sidebar ul.lm li a{
/*text-decoration:underline;*/
}

div#l_sidebar ul.bunner{
text-align: center;
padding-top:10px;
}

div#l_sidebar ul.bunner li{
padding-bottom:5px;
}




/*---------------------------------------------
2. スマホ用スタイリング
---------------------------------------------*/
/* 関連リンク */
#lnav_box_wrapper{}

#lnav_box{}

/* タイトル */
#ttl_lnav_box{
padding:10px 0 10px 36px;
color:#ffffff;
background-color:#b3b298;
background-image:url(../img/bg_ttl_lnavbox_down.png);
background-repeat:no-repeat;
background-position:10px 50%;
border-top:1px solid #9d9c85;
border-bottom:1px solid #9d9c85;

-webkit-border-radius:8px 8px 0 0;
border-radius:8px 8px 0 0;
}

#ttl_lnav_box.lnav_dispon{
background-image:url(../img/bg_ttl_lnavbox_up.png);
}

/* 関連リンクを閉じるボタン */
#btn_lnclose_sp{
padding:10px 0 10px 36px;
color:#ffffff;
background-color:#b3b298;
background-image:url(../img/bg_ttl_lnavbox_up.png);
background-repeat:no-repeat;
background-position:10px 50%;
border-top:1px solid #9d9c85;
border-bottom:1px solid #9d9c85;

-webkit-border-radius:0 0 8px 8px;
border-radius:0 0 8px 8px;
}


/* リスト、バナースタイリング */
div#lnav_box dl.lm,
div#lnav_box ul.lm{

}

div#lnav_box dl.lm dt{
background-color:#e8e7d7;
border-bottom:1px solid #cccccc;
}

div#lnav_box dl.lm dt a{
display:block;
padding:8px 24px 8px 16px;
font-weight:bold;
color:#4444ff;
background-image:url(../img/bg/bg_button_icon01.gif);
background-repeat:no-repeat;
background-position:95% 50%;
}

div#lnav_box dl.lm dt span.nonelink{
display:block;
padding:8px 24px 8px 16px;
font-weight:bold;
color:#999999;
}

div#lnav_box dl dd,
div#lnav_box ul.lm li{
background-color:#ededdd;
border-bottom:1px solid #cccccc;
}

div#lnav_box ul.lm li span.nonelink,
div#lnav_box dl dd a,
div#lnav_box ul.lm li a{
display:block;
padding:8px 32px 8px 32px;
color:#4444ff;
background-image:url(../img/bg/bg_button_icon01.gif);
background-repeat:no-repeat;
background-position:95% 50%;
}

div#lnav_box dl dd span.nonelink{
display:block;
padding:8px 32px 8px 32px;
color:#999999;
}

div#lnav_box ul.bunner{
text-align: center;
}

div#lnav_box ul.bunner li{
}


















